<?php
if(!isset($_SESSION)){
	session_start();
}

date_default_timezone_set ( 'America/Santiago' );

require_once($_SERVER['DOCUMENT_ROOT'].'/varios/varios.php');
$descSistema   = _SYSTEM_NAME;
$nombreEmpresa = _SYSTEM_OWNER;

require_once($_SERVER['DOCUMENT_ROOT'].'/clases/Varios.Class.php');
$cadena   = Varios::codifica('agendamientoAdmLogin'._TOKEN);
$token    = Varios::generaToken($cadena);
$tokenCod	= Varios::codifica($token);
// echo '$cadena: '.$cadena.'<br>';
// echo '$tokenCod: '.$tokenCod.'<br>';
// echo $token.'<br>';
// print_r( $_SESSION['_tkSils'][$cadena . '_token'] );
// $token 	= Varios::codifica(Varios::generaToken($cadena));

if( _EstadoSistema == 1 ) {
  require_once($_SERVER['DOCUMENT_ROOT'].'/login/index_activo.php');
} else {
  require_once($_SERVER['DOCUMENT_ROOT'].'/login/index_mantencion.php');
}